@import url("reset.css"); 

/* ----------------------------------------------*/
/* -------------***YOUR DOMAIN****---------------*/
/* ----------------------------------------------*/
/* GLOBAL STYLES */
html{margin:0px;padding:0px;}
body{font-family:"Helvetica Nueue","Trebuchet MS",Arial,"Nimbus Sans L",FreeSans,sans-serif;font-size:100.01%;font-size:13px;line-height:145%;padding:0px;margin:0px;background:url("../img/bg-wall.png") repeat-x scroll left top #F6E1E1;color:#555555;}
a:link,a:visited,a:hover,a:active{color:#C55964;text-align:justify;text-decoration:none;font-family:"Helvetica Nueue","Trebuchet MS",Arial,"Nimbus Sans L",FreeSans,sans-serif;font-weight:bold;}
a:visited{}
a:hover,a:active{color:#91170c;text-decoration:none;}
h1{font-family:Verdana, sans-serif;font-size:21px;font-weight:200;color:#000;line-height:150%;text-align:left;}
h2{font-family: "Helvetica Nueue","Trebuchet MS",Arial,"Nimbus Sans L",FreeSans,sans-serif;font-size:14px;font-weight: normal;margin:5px 0px 5px 0px;color: #C55964;}
ol,ul{margin: 9px 0px 9px 9px;line-height: 140%;text-align: justify;}
ol{list-style-type: decimal;}
ul{list-style-type: square;}
li{margin-left: 0px;}
img{border: none;}
p{color:#555555;text-align:justify;line-height:145%;font-size:13px;font-family:"Helvetica Nueue","Trebuchet MS",Arial,"Nimbus Sans L",FreeSans,sans-serif;margin-bottom:20px;}
hr{color: #8B8B8B;font-size:1px;line-height:1px;margin: 9px 0px 19px 0px;border: 1px dotted;}

/* ----------------------------------------------*/
/* -------------***YOUR DOMAIN****---------------*/
/* ----------------------------------------------*/
/* used by main-tmpl - разметка главного шаблона */

#container{width:1024px;margin:0 auto;background:url("../img/header-tile.png") repeat-x scroll left top #FEFFFF;}
	#top{position:relative;/*border:1px dashed #8B8B8B;*/height:88px;margin:0px;background:url(../img/header.png) no-repeat scroll left top transparent;}
		.input_search{border-radius:4px 4px 4px 4px;border: 1px solid #888888;height: auto;padding: 2px;width: 150px;}
		#t-label{position: relative;float: left;width:450px;left: 9px;top: 9px;z-index: 100;}
		#t-l-search{right: 25px;top: 28px;width: 200px;z-index: 99;}
	#top2{position:relative;height:30px;padding:0px;margin:0px 0px 6px 0px;text-align:center;border-top:5px solid #D10000;}
		#categoty{float:left;position:relative;}
			#categoty ul{margin:0px 0px 0px 200px;list-style:none;padding:0px;}
			#categoty li{display:inline;margin:0px 2px 0px 0px;padding:0px;}
			#categoty a{display: block;float: left;text-decoration:none;color:black;font:bold 12px Arial;padding:5px 7px 9px 10px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;}
			#categoty a:hover{padding-top:9px;padding-bottom:5px;background-color:#D10000;color:white;font:bold 12px Arial;padding-top:10px;margin-bottom:5px;}
			#categoty span{font-family:"Helvetica Nueue","Trebuchet MS",Arial,"Nimbus Sans L",FreeSans,sans-serif;color:#D10000;left:10px;font-weight:bold;width:200px;position:absolute;padding-top:7px;}
	#top3{}
		#breadcrumbs{padding:0px 0px 0px 10px;float:left;}
		#banner_top{position:absolute;right:4px;top:6px;}
	#middle{margin:0px;padding:10px;background:#ffffff;}
		#t-left{width:210px;position:relative;margin-right:20px;padding:0px;}
			
			.block{background:#E2BBBB;margin-bottom:80px;border-radius: 4px 4px 4px 4px;}
				.block_title{padding:6px 11px 6px 11px;font-weight:normal;margin:0px;color: #FFFFFF;background:#C11810;border-radius:4px 4px 0px 0px;}
				.left_block{padding:10px;}
					.left_block a{line-height:160%;}
					.left_block a:hover{color:#91170c;text-decoration:none;}
					.left_block h2{color:#C55964;font-weight:normal;margin:0px;font-size:14px;}
			.banner_left{margin-bottom:80px;}
		.form-submit, .form-text{font:1em normal Arial,Helvetica,sans-serif;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;}
		.form-submit{background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #888888;color: #666666;cursor: pointer;font-size: 1em;font-weight: normal;margin-bottom: 1px;padding: 2px 10px;}
		.form-submit:hover {color: #000;border: solid 1px #666;}
		.form-text{border:1px solid #888888;height:auto;padding:2px;width:180px;}
		.snd_table tr{color:#555555;font-family:"Helvetica Nueue","Trebuchet MS",Arial,"Nimbus Sans L",FreeSans,sans-serif;}
		.subscribe_div{color:#555555;font-family:"Helvetica Nueue","Trebuchet MS",Arial,"Nimbus Sans L",FreeSans,sans-serif;}
		.news h2{color:#C55964;font-weight:normal;margin:0px;font-size:16px;margin:5px 0px 5px 0px;}
		.news a{font-weight:normal;}
		#content{width:765px;}
		
	#bottom{position:relative;text-align:center;color:#FFFFFF;height:88px;background:-moz-linear-gradient(-90deg, #861509, #F83036) repeat scroll 0 0 #861509;background:#861509;background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#861509), to(#f83036));}
		#bottom a{font-weight:normal;color:white;}
		#bottom a:hover{text-decoration:none;}
		.bottom_aow{position:absolute;top:20px;left:435px;}
		#counter{position:absolute;bottom:0px;left:270px;}


/******SELECT******/
.product_box_count_input{
	width:20px;
	height:11px;
	font-size:10px;
	text-align:center;
	border:1px solid #555555;
	margin:1px 3px 0px 3px;
	vertical-align:top;
}

.cart-table td{
	vertical-align:top;
}

.scroll_pages_links_block {
	margin: 10px 0px;
}

.scroll_pages_links_block span {
	background-color: #404041;
	
}

.scroll_pages_links_block a {
	background-color: #CCCCCC;
	text-decoration: none;
	font-size:12px;
	font-weight: normal;
}

/*
.scroll_pages_links_block a:hover {
	color: #AA0033;
}
*/

.scroll_pages_links_block * {
	padding: 2px;
	border: 1px solid #3F3F3F;
}

.scroll_pages_links_block span.page_disabled {
	color: #404041;
	background: transparent;
	border: 1px solid transparent;
}

/*******SELECT*****/

.sel_wrap{

}
.sel_wrap select{
    display:none;
}
.sel_imul{
    width:300px;
}
.sel_imul .sel_selected{
    background:#fff;
    border:1px solid #bbb;
    padding:3px 6px;
    color:#666666;
    font:1em normal Arial,Helvetica,sans-serif;
    cursor:pointer;
    position:relative;
	width:172px;
	height:auto;
}
.sel_imul.act .sel_selected{
    background:#efefef;
}
.sel_selected .sel_arraw{
    height:100%;
    width:20px;
    background:url('../img/darr_dd_out.gif') 50% 50% no-repeat;
    position:absolute;
    top:0px;
    right:0px;    
}
.sel_imul:hover .sel_selected .sel_arraw{
    background-color:#e0e0e0;
    border-left:1px solid #bbb;
}
.sel_imul.act .sel_selected .sel_arraw{
    background-color:#e0e0e0;
    border-left:1px solid #bbb;
}
.sel_imul .sel_options{
    background:#fff;
    border:1px solid #dbdbdb;
    border-top:none;
    overflow:auto;
    position:absolute;
    width:298px;
    display:none;
    z-index:10;
}
.sel_options .sel_option{
    padding:3px 4px;
	font:1em normal Arial,Helvetica,sans-serif;
    border:1px solid #fff;
    border-right:none;
    border-left:none;
	color:#666666;
}
.sel_options .sel_option:hover{
    border-color:#dbdbdb;
    cursor:pointer;
}
.sel_options .sel_option.sel_ed{
    background:#dbdbdb;
    border-color:#dbdbdb;
}

/*second variant*/
.sec .sel_imul{
    width:200px;
}
.sec .sel_imul .sel_selected{
    border:1px solid #888888;
}
.sel_imul.act .sel_selected{
    background:#fff;
}
.sec .sel_imul:hover .sel_selected .sel_arraw{
    background-color:#e1e8ed;
    border-left:1px solid #d2dbe0;
}
.sec .sel_imul.act .sel_selected .sel_arraw{
    background-color:#e1e8ed;
    border-left:1px solid #d2dbe0;
}
.sec .sel_imul .sel_options{
    background:#fff;
    border:1px solid #888888;
    width:184px;
}
.sec.overf .sel_imul .sel_options{
    height:100px;
}
.sec .sel_options .sel_option:hover, .sec .sel_options .sel_option.sel_ed{
    background:#888888;
    /*border:1px solid #2a5883;*/
    color:#fff;
    cursor:pointer;
}
.sec .sel_imul .sel_selected .sel_arraw{
    background-image:url('../img/darr_dd_out.gif');
}

.sec.round .sel_imul .sel_selected{
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.sec.round .sel_imul .sel_selected .sel_arraw{
    -webkit-border-radius:0 5px 5px 0;
    -moz-border-radius:0 5px 5px 0;
    border-radius:0 5px 5px 0;
}
.sec.round .sel_imul .sel_options{
    -webkit-border-radius:0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
}
/*green*/
.sec.green .sel_imul .sel_selected{
    border-color:#FFAD99;
}
.sec.green .sel_imul:hover .sel_selected .sel_arraw,
.sec.green .sel_imul.act .sel_selected .sel_arraw{
    background-color:#FFD6CC;
    border-left:1px solid #FFAD99;
}
.sec.green .sel_options .sel_option:hover, 
.sec.green .sel_options .sel_option.sel_ed{
    background:#FF9980;
    border:1px solid #FF704D;
    color:#fff;
    cursor:pointer;
}

.snd_table{
	margin:0px;
}

.breadcrumbs{
	padding-left:20px;
}

#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {
  opacity: 0.5;
  vertical-align: bottom;
}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

 a.more{
    display: block;
    position: relative;
    text-align: left;
	margin-bottom:5px;
 }
.ava_author{margin:0;}
.ava_author li{float:left;display:block;}
.ava_author li p{line-height:180%;}
.ava_author li img{margin-right:10px;}

.wm_widget{
	float:left;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("https://money.yandex.ru/img/b-widget-donate.png");
    background-origin: padding-box;
    background-position: 0 bottom;
    background-repeat: repeat-x;
    background-size: 10px 100%;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 1px 3px #999999;
    font-family: Arial,sans-serif;
    font-size: 14px;
    margin: 2px 3px 4px;
    padding: 20px;
    width: 160px;
}
.wmr{line-height:225%;}
.author_ava{float:left;margin-right:10px;}
.news{float:left;width:690px;}
.news h2{margin-top:0px !important;line-height:100%;}
.news_text p{margin:0px !important;margin-bottom:10px !important;}
.news_tags{margin-bottom:10px;}